Bug 13438 - Излишняя привязка к libgnome
: Излишняя привязка к libgnome
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fslint)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-15 18:29 by
Modified: 2008-03-15 06:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-15 18:30:03
fslink-2.24 не хочет ставиться без libgnome (GConf2...) -> пакет не ставится в
"лёгкие" установки.

Причина в том, что в пакете появился файл view_ws.sh, содержащий вызов
gnome-open, как раз и лежащий в libgnome.

Можно конечно попробовать повесить багу в апстрим, чтоб убрали лишнюю привязку,
но на уровне дистрибутива предлагаю выделить файл в отдельный подпакет.
------- Comment #1 From 2007-11-16 10:51:12 -------
(In reply to comment #0)
> fslink-2.24 не хочет ставиться без libgnome (GConf2...) -> пакет не ставится в
> "лёгкие" установки.
> 
> Причина в том, что в пакете появился файл view_ws.sh, содержащий вызов
> gnome-open, как раз и лежащий в libgnome.
> 
> Можно конечно попробовать повесить багу в апстрим, чтоб убрали лишнюю привязку,
Я попробую.
> но на уровне дистрибутива предлагаю выделить файл в отдельный подпакет.
И как предлагаете назвать субпакет?
------- Comment #2 From 2007-11-16 11:00:59 -------
fslint-gnome? :)
------- Comment #3 From 2007-11-16 16:02:14 -------
> И как предлагаете назвать субпакет?
> 

Никак не предлагаю. Майнтайнеру виднее. Тем более тут уже предложили.
------- Comment #4 From 2008-03-08 19:08:47 -------
ping
------- Comment #5 From 2008-03-13 16:49:50 -------
(In reply to comment #4)
> ping
fixed in fslint-2.24-alt2
------- Comment #6 From 2008-03-15 06:48:39 -------
И правда fixed. Спасибо, закрываю.